This is a feature request for Docz to support multiple versions of the same library. Commonly projects have multiple version that need support, especially when there are non-backwards compatible changes.

Example

An example of this is Lodash's documentation here: